html, body {height:100%;}
* {padding:0;margin:0;}
body {text-align:center;background-position: top center;text-align:center;background-repeat: no-repeat;background-attachment: fixed;}
body, p, td, input, button, select, option {font-family:verdana;}
body, p, td, select, option {text-align:left;}
table#content {margin: 0 auto;}
p.text {padding:10px;}
table#wrapper {width:100%;text-align:center;}

img#header {cursor:pointer;}
option {width:100px;}
img.font, img.font-selected {cursor:pointer;background:#FFF;}
img.font-selected {border:1px solid #000;}

li.newest {background-color:#13283D;}
#form-guestbook {margin-left:5px;}
#form-guestbook input, #form-guestbook textarea, #form-guestbook button {margin-left:20px;width:300px;margin-bottom:10px;padding:3px;font-family:verdana;}

#form-guestbook button#send {width:100px;}
#form-guestbook textarea {height:100px;}
input#search {width:100px;}

ul#rows {margin-top:30px;border-top:1px solid #FFF;}
ul#rows li {margin-bottom:5px;border-bottom:1px solid #FFF;padding-bottom:5px;padding-top:5px;}
.error {background-color: #FF0000;}
table#search-box-main {margin-bottom:10px;}
div.title {margin:5px;margin-top:0px;}
/*, div#home-box {margin-left:5px;}*/


td.over {padding:10px;cursor:pointer;}

td.box, div.box, div#text, div.grid, table.box {width:162px;padding:5px;margin:0px;
/*background-image: url("../../../../media/images/site/skins/metal/box-top.gif");background-repeat: repeat-x;*/
}
ul {type:square;}
tr.grid-row {}
tr.grid-row-over {background:#E4E4E4;}

td.link {cursor:pointer;text-decoration:underline;}
p {padding:5px;}
td#middle {width:100%;}
img.header {margin-left:200px;cursor:pointer;}
div#text, div#grid-catalog, div#grid-catalog-extra {margin:10px;width:620px;margin-top:0px;}

table.box {width:180px;}

div#navigation {width:140px;}
td.grid-title {padding-left:5px;font-weight:bold;font-size:12px;}
td.grid-label {padding-left:5px;padding-right:5px;}
td.grid-value {font-weight:bold;padding-left:5px;}
td.grid-cell-header {cursor:pointer;font-weight:bold;}
td.grid-cell-header , td.grid-cell-header-dummy {border-bottom:1px solid #000;}

table.grid-item {height:100%;width:100%;cursor:pointer;}
td, ul, li {vertical-align:top;}
ul , li{list-style-type:none;margin-left:0;padding-left:0}

tr.grid-row {}
td.grid-foto {vertical-align:middle;width:120px;}
td.grid-info {padding:5px;}
div#loading, td#no-results {text-align:left;}


td.header {text-align:center;background-image: url("/site/media/images/header.png");background-repeat: no-repeat;
}
img.thumb, img.large , img.image {border:1px solid #CCC;padding:3px;background:#FFF;}
img.thumb {width:100px;}
img.large {height:400px;}
td.paging {text-align:left;padding:10px;}
td.grid-cell {}
td.grid-cell-header, td.grid-cell {padding:5px;}
table.grid {width:100%}
td.grid-item-left, td.grid-item-right {cursor:pointer;padding:10px;}
table.grid-item-left {cursor:pointer;}


///////////:
.nav, .nav ul {list-style: none;margin: 0;padding: 0;}
.nav {font-family: Arial, Helvetica, sans-serif;z-index: 100;}
.nav li {
  border-left: 1px solid #000;
  float: left;
  width:150px;
  margin: 0;
  padding: 0;
  position: relative;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
  font: bold 1.22em/25px Arial, Helvetica, sans-serif;
  background: #565656;
  color: #959595;
  padding: 0 9px;
  text-transform: lowercase;
  text-decoration: none;
}




#nav-one li.sfHover ul a {background: #565656;color: #959595;}

.nav ul {
  background: #565656;
  border-bottom: 1px solid #000;
  list-style: none;
  margin: 0;
  position: absolute;
  top: -999em;
  left: -1px;
}

.nav li.sfHover ul {top: 25px;}
.nav ul li {border: 0;float: none;}
.nav ul a {border: 1px solid #000;border-bottom: 0;white-space: nowrap;}

////////
ul#menu, ul#menu ul {list-style-type:none;margin: 0;padding: 0;width: 15em;}
ul#menu a {display: block;text-decoration: none;}
